.navbar-inverse {
	background-color: #85b146;
	border-color: #85b146;
	color: #fff;
}

.navbar-inverse .navbar-brand,
.navbar-inverse .navbar-nav>li>a {
	color: #fff;
}

.navbar-inverse .navbar-brand:focus,
.navbar-inverse .navbar-brand:hover,
.navbar-inverse .navbar-nav>li>a:focus,
.navbar-inverse .navbar-nav>li>a:hover {
	color: #fff;
	background-color: rgba(0, 0, 0, 0.07);
}

.table-versions {
	width: auto !important;
}
